/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/


@media only screen and (max-width: 1068px) {
    .page-overview .section-more-power .bus-powered {
        margin-top: -25px;
    }
}


@media only screen and (max-width: 735px) {
    .page-overview .section-more-power .bus-powered {
        margin-top: 0;
    }
    .page-overview .section-more-power .bus-powered {
        width: 50%;
    }
}



/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 